@charset "utf-8";

/* =================================================
	Language:Taiwan

	-Index-
	Element
	Header
================================================= */


/* =================================================
	Element
================================================= */
body {
	font-family: PMingLiU, NSimSun, SimHei, Verdana, Helvetica, Arial, sans-serif;
}

.style_reds{
	font-size:100% !important;
}

/* =================================================
	Header
================================================= */
/*	logo
---------------------------------------- */
#header h1.header_tw {
	background: url(../../../../image/tw/admin.gif) no-repeat top left;
	background-position: 0 -195px;
}

